body
{
  background:  #E0E0E0 url(./images/background.gif) repeat-x;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  color:       #333333;

  margin:   0px auto;
  padding:  0px;
  position: absolute;
  top:      0px;
  left:     0px;
  width:    100%;

  cursor: default;

  scrollbar-3dlight-color:    #BBBBBB;
  scrollbar-darkshadow-color: #BBBBBB;
  scrollbar-face-color:       #BBBBBB;
  scrollbar-highlight-color:  #BBBBBB;
  scrollbar-shadow-color:     #445588;
  scrollbar-track-color:      #C5C9D5;
}

a, a:visited
{
  color: #445588;
}
a:hover
{
  color: #FF2200;
}
a .code .linenumber
{
  color: #999999;
  text-decoration: none;
}
a.copylink
{
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:    0.8em;
  color:        #BBBBBB;
  padding-left: 75%;
  text-decoration: none;
}

table
{
  margin:  0px;
  padding: 0px;
}

td
{
  font-family:    inherit;
  font-size:      inherit;
  padding-left:   5px;
  white-space:    nowrap;
  vertical-align: top;
}
td.content
{
  font-size:      1em;
  padding-top:    5px;
  padding-left:   15px;
  white-space:    nowrap;
  vertical-align: top;
  width:          100%;
}
td.chapter
{
  font-size:      1em;
  font-weight:    bold;
  color:          inherit;
  text-align:     center;

  background:     #FC9234 url(./images/chapter.gif) top left repeat-x;
  border:         1px solid #999999;
  padding-left:   10px;
  padding-right:  10px;
  padding-top:    5px;
  padding-bottom: 5px;
}
td.ads
{
  font-size:      1em;
  font-weight:    normal;
  font-style:     italic;
  color:          #333333;
  text-align:     center;
  vertical-align: middle;

  background:     #CCCCCC;
  border:         1px solid #999999;
  padding-left:   10px;
  padding-right:  10px;
  padding-top:    5px;
  padding-bottom: 5px;
}
td.interlinks
{
  font-size:      1em;
  padding:        0px;
  padding-right:  5px;
  white-space:    nowrap;
  vertical-align: top;
}
td.adsense
{
  padding-left: 20px;
}

h1
{
  font-size:   1.5em;
  font-weight: normal;
  text-align:  center;
  padding-top: 5px;
}
h2
{
  font-size:     1.2em;
  font-weight:   bold;
  text-align:    left;
  margin-left:   15px;
  margin-top:    20px;
  padding:       3px;
  padding-left:  7px;
}

img
{
  padding:    15px;
  border:     none;
}

label
{
  width:        70px;
  float:        left;
  text-align:   right;
}

form
{
  margin: 10px 0px;
}

input
{
  margin: 0px 10px;
  text-align:  right;
}
input.ok
{
  background:  #EEEEEE;
  font-weight: normal;
}
input.invalid
{
  background:  #FFBBBB;
  font-weight: bold;
}
input.result
{
  background:  transparent;
}

.code
{
  background:    #DDDDE3 url(./images/background-box.gif) top left repeat-y;
  color:         #444444;

  font-family:   Courier, monospace;
  font-size:     1em;

  border:        1px #444444 solid;

  padding:       5px;
  padding-left:  20px;
  margin-top:    0px;
  margin-bottom: 10px;
}
.code .keyword
{
  color: #5555CC;
}
.code .symbol
{
  color: #000000;
}
.code .register
{
  color: #777799;
}
.code .comment
{
  color: #007700;
}
.code b
{
  font-weight: normal;
  color:       #333388;
}
.code i
{
  color:       #993333;
}
.code .declaration
{
  font-weight: normal;
  color:       #000000;
}
.code .registerUsage
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size:   0.8em;
  color:       #777799;
}

.variable
{
  font-family: Courier, monospace;
  cursor:      help;
}

.centered
{
  text-align: center;
}
.right
{
  text-align: right;
}

#item
{
  padding-top: 25px;
  width:       80%;
  margin:      0px auto;
  text-align:  left;
}

#main
{
  padding-top: 25px;
  width:       666px;
  margin:      0px auto;
  text-align:  left;
}

#copyright
{
  margin-top:     30px;
  padding-top:    15px;
  padding-bottom: 12px;
  text-align:     center;
  border-top:     solid #999999 1px;
  border-bottom:  solid #999999 1px;
  background:     #D7D7E0;
  width:          100%;
}
